Subject: New mod_ssl user

From: Administrador <[email-masked]>
Date: Tue, 29 Jan 2002 09:14:43 +0100

Hello,

   Just a question. Can I use mod-ssl 1.3.22 with Apache 1.3.23?

   Thanks.

-- 
Administrador Técnico
Alsernet 2000
http://www.alsernet.es

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]